> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tranthor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get holdout lift

> Get holdout (incrementality) lift for a journey.



## OpenAPI

````yaml get /api/admin/journeys/conversion-lift
openapi: 3.1.0
info:
  title: Tranthor API
  description: Tranthor API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api/admin/journeys/conversion-lift:
    get:
      tags:
        - Journeys
      description: Get holdout (incrementality) lift for a journey.
      parameters:
        - schema:
            type: string
          in: query
          name: workspaceId
          required: true
        - schema:
            type: string
          in: query
          name: journeyId
          required: true
        - schema:
            type: string
          in: query
          name: startDate
          required: false
        - schema:
            type: string
          in: query
          name: endDate
          required: false
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  lift:
                    anyOf:
                      - type: object
                        properties:
                          treated:
                            type: object
                            properties:
                              arm:
                                anyOf:
                                  - type: string
                                    enum:
                                      - treated
                                  - type: string
                                    enum:
                                      - holdout
                              assigned:
                                type: number
                              converters:
                                type: number
                              conversionRate:
                                type: number
                              revenue:
                                type: number
                              revenuePerUser:
                                type: number
                            required:
                              - arm
                              - assigned
                              - converters
                              - conversionRate
                              - revenue
                              - revenuePerUser
                          holdout:
                            type: object
                            properties:
                              arm:
                                anyOf:
                                  - type: string
                                    enum:
                                      - treated
                                  - type: string
                                    enum:
                                      - holdout
                              assigned:
                                type: number
                              converters:
                                type: number
                              conversionRate:
                                type: number
                              revenue:
                                type: number
                              revenuePerUser:
                                type: number
                            required:
                              - arm
                              - assigned
                              - converters
                              - conversionRate
                              - revenue
                              - revenuePerUser
                          conversionRateLift:
                            type: number
                          revenuePerUserLift:
                            type: number
                          incrementalRevenue:
                            type: number
                          minSampleSize:
                            type: number
                          hasSufficientSample:
                            type: boolean
                          isMature:
                            type: boolean
                          observationWatermark:
                            type: string
                          inferenceAvailable:
                            type: boolean
                          accounting:
                            type: string
                          unavailableReason:
                            anyOf:
                              - type: string
                                enum:
                                  - revenue_value_not_configured
                              - type: string
                                enum:
                                  - read_failed
                          summary:
                            type: object
                            properties:
                              kind:
                                anyOf:
                                  - type: string
                                    enum:
                                      - rate
                                  - type: string
                                    enum:
                                      - revenue
                              direction:
                                anyOf:
                                  - type: string
                                    enum:
                                      - higher_is_better
                                  - type: string
                                    enum:
                                      - lower_is_better
                              verdict:
                                anyOf:
                                  - type: string
                                    enum:
                                      - gain
                                  - type: string
                                    enum:
                                      - loss
                                  - type: string
                                    enum:
                                      - no_clear_difference
                                  - type: string
                                    enum:
                                      - too_few
                                  - type: string
                                    enum:
                                      - so_far
                                  - type: string
                                    enum:
                                      - ended_early
                                  - type: string
                                    enum:
                                      - not_measured
                              verdictLabel:
                                anyOf:
                                  - type: string
                                    enum:
                                      - gain
                                  - type: string
                                    enum:
                                      - loss
                                  - type: string
                                    enum:
                                      - no clear difference
                                  - type: string
                                    enum:
                                      - too few
                                  - type: string
                                    enum:
                                      - so far
                                  - type: string
                                    enum:
                                      - ended early
                                  - type: string
                                    enum:
                                      - not measured
                              point:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              low:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              high:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              intervalLabel:
                                anyOf:
                                  - anyOf:
                                      - type: string
                                        enum:
                                          - 90%
                                      - type: string
                                        enum:
                                          - so far
                                      - type: string
                                        enum:
                                          - indication
                                  - type: 'null'
                              isIndicationOnly:
                                type: boolean
                              soFar:
                                type: boolean
                              endedEarly:
                                type: boolean
                              gateOpen:
                                type: boolean
                              expectedEvents:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              treatedAssigned:
                                type: number
                              holdoutAssigned:
                                type: number
                              treatedEvents:
                                type: number
                              holdoutEvents:
                                type: number
                              treatedMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              holdoutMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              smallerGroupShare:
                                type: number
                              degreesOfFreedom:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              cap995:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedPoint:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedTreatedMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedHoldoutMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedIncrementalRevenue:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              cupedAdjusted:
                                type: boolean
                              cupedTheta:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              unadjustedPoint:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              unadjustedLow:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              unadjustedHigh:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              intervalWidthReductionRatio:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              customersUntilClear:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              baselineSource:
                                anyOf:
                                  - type: string
                                    enum:
                                      - stage_history
                                  - type: string
                                    enum:
                                      - stage_goal
                            required:
                              - kind
                              - direction
                              - verdict
                              - verdictLabel
                              - point
                              - low
                              - high
                              - intervalLabel
                              - isIndicationOnly
                              - soFar
                              - endedEarly
                              - gateOpen
                              - expectedEvents
                              - treatedAssigned
                              - holdoutAssigned
                              - treatedEvents
                              - holdoutEvents
                              - treatedMean
                              - holdoutMean
                              - smallerGroupShare
                              - degreesOfFreedom
                              - cap995
                              - uncappedPoint
                              - uncappedTreatedMean
                              - uncappedHoldoutMean
                              - uncappedIncrementalRevenue
                          revenueSummary:
                            type: object
                            properties:
                              kind:
                                anyOf:
                                  - type: string
                                    enum:
                                      - rate
                                  - type: string
                                    enum:
                                      - revenue
                              direction:
                                anyOf:
                                  - type: string
                                    enum:
                                      - higher_is_better
                                  - type: string
                                    enum:
                                      - lower_is_better
                              verdict:
                                anyOf:
                                  - type: string
                                    enum:
                                      - gain
                                  - type: string
                                    enum:
                                      - loss
                                  - type: string
                                    enum:
                                      - no_clear_difference
                                  - type: string
                                    enum:
                                      - too_few
                                  - type: string
                                    enum:
                                      - so_far
                                  - type: string
                                    enum:
                                      - ended_early
                                  - type: string
                                    enum:
                                      - not_measured
                              verdictLabel:
                                anyOf:
                                  - type: string
                                    enum:
                                      - gain
                                  - type: string
                                    enum:
                                      - loss
                                  - type: string
                                    enum:
                                      - no clear difference
                                  - type: string
                                    enum:
                                      - too few
                                  - type: string
                                    enum:
                                      - so far
                                  - type: string
                                    enum:
                                      - ended early
                                  - type: string
                                    enum:
                                      - not measured
                              point:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              low:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              high:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              intervalLabel:
                                anyOf:
                                  - anyOf:
                                      - type: string
                                        enum:
                                          - 90%
                                      - type: string
                                        enum:
                                          - so far
                                      - type: string
                                        enum:
                                          - indication
                                  - type: 'null'
                              isIndicationOnly:
                                type: boolean
                              soFar:
                                type: boolean
                              endedEarly:
                                type: boolean
                              gateOpen:
                                type: boolean
                              expectedEvents:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              treatedAssigned:
                                type: number
                              holdoutAssigned:
                                type: number
                              treatedEvents:
                                type: number
                              holdoutEvents:
                                type: number
                              treatedMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              holdoutMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              smallerGroupShare:
                                type: number
                              degreesOfFreedom:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              cap995:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedPoint:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedTreatedMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedHoldoutMean:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              uncappedIncrementalRevenue:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              cupedAdjusted:
                                type: boolean
                              cupedTheta:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              unadjustedPoint:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              unadjustedLow:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              unadjustedHigh:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              intervalWidthReductionRatio:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              customersUntilClear:
                                anyOf:
                                  - type: number
                                  - type: 'null'
                              baselineSource:
                                anyOf:
                                  - type: string
                                    enum:
                                      - stage_history
                                  - type: string
                                    enum:
                                      - stage_goal
                            required:
                              - kind
                              - direction
                              - verdict
                              - verdictLabel
                              - point
                              - low
                              - high
                              - intervalLabel
                              - isIndicationOnly
                              - soFar
                              - endedEarly
                              - gateOpen
                              - expectedEvents
                              - treatedAssigned
                              - holdoutAssigned
                              - treatedEvents
                              - holdoutEvents
                              - treatedMean
                              - holdoutMean
                              - smallerGroupShare
                              - degreesOfFreedom
                              - cap995
                              - uncappedPoint
                              - uncappedTreatedMean
                              - uncappedHoldoutMean
                              - uncappedIncrementalRevenue
                          legacyMethod:
                            type: boolean
                        required:
                          - treated
                          - holdout
                          - conversionRateLift
                          - revenuePerUserLift
                          - incrementalRevenue
                          - minSampleSize
                          - hasSufficientSample
                      - type: 'null'
                required:
                  - lift
      security:
        - adminApiKey: []
components:
  securitySchemes:
    adminApiKey:
      type: http
      scheme: bearer
      description: >-
        An Admin API key, sent as `Authorization: Bearer <key>`. Create one in
        Settings.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.